Subject: Installing AMBER7 on alpha

From: Javier Cuervo <[email-masked]>
Date: Tue, 1 Apr 2003 15:06:24 -0800 (PST)

Dear CCL'ers,

I'm triying to build amber7 on an alpha machine, I set the following:
ln -s -f Machines/Machine.axp MACHINE    or
ln -s -f Machines/Machine.axp_f90 MACHINE

and I got the following error:

mkdir ../exe
mkdir: cannot create directory `../exe': File exists
make: [install] Error 1 (ignored)
cd lib; make install
make[1]: Entering directory `/home/jcuervo/amber/amber7/src/lib'
../Compile L2 -P new2oldparm.f
cat new2oldparm.f | /lib/cpp -C  -P   -DAXP_OSF  -DNO_SIGN -DHAS_FTN_ERFC
> _new2oldparm_.f
<stdin>:360:25: missing terminating ' character
<stdin>:361:52: missing terminating ' character
<stdin>:362:6: missing terminating ' character
make[1]: *** [new2oldparm.o] Error 1
make[1]: Leaving directory `/home/jcuervo/amber/amber7/src/lib'
make: *** [install] Error 2

If I check the file new2oldparm.f, I can't find anything wrong, actually
lines 360-362 are comments...

I would really apreciate any help

Regards

Javier Cuervo

Graduate Student
Computational Sciences Program
San Diego State University